{
  "id": 3129125,
  "name": "Standard Sanitary Manufacturing Company, appellant, v. James B. Waller and James L. Beckwith, appellee",
  "name_abbreviation": "Standard Sanitary Manufacturing Co. v. Waller",
  "decision_date": "1926-03-16",
  "docket_number": "Gen. No. 30,426",
  "first_page": "611",
  "last_page": "611",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 611"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 607,
    "ocr_confidence": 0.503,
    "sha256": "b758e3da55f9e9cc7f4563a51aa5ea2bc76bee117e7377915c99c661e8e1cf33",
    "simhash": "1:c74b815c508beddc",
    "word_count": 94
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Standard Sanitary Manufacturing Company, appellant, v. James B. Waller and James L. Beckwith, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "Samuel J. Moran, for appellant. Morton T. Culver, for appellees."
    ],
    "corrections": "",
    "head_matter": "Standard Sanitary Manufacturing Company, appellant, v. James B. Waller and James L. Beckwith, appellee.\nGen. No. 30,426.\nAction by lessee to recover costs of improvements made to leased premises. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. Laurence B. Jacobs, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 16, 1926.\nRehearing denied March 26, 1926.\nSamuel J. Moran, for appellant. Morton T. Culver, for appellees."
  },
  "file_name": "0611-01",
  "first_page_order": 671,
  "last_page_order": 671
}
